NA3_Y(5)

NAME
na3_y

SYNOPSIS
Genlib call :
  LOINS("na3_y","name","i0","i1","i2","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity na3_y is
     port(
        i0 : in bit;
        i1 : in bit;
        i2 : in bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    f <= not ((i2 and i1) and i0);

- Physical features
   number of grids : 4
   number of feed-through : 0

- Timing caracteristics
   i0 : 58 (fF)
   i1 : 58 (fF)
   i2 : 58 (fF)